1

Anyone using the latest EVM frontTier Pallet their - seems to be a possibility for a remote attacker to exploit your nodes remotely and control the nodes and every other nodes within your system, that's a "remote code execution vulnerability" in the latest EVM frontTier pallet - if anyone else has similar issues. feel free to write your responds below on the solution to resolve this as this is the latest version of the EVM front tier pallet from substrate....

"The attacker can call any RPC or functionality that relates to that EVM pallet"

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.